server:
  port: 0
tkn:
  crypto:
    url: xx
    log_output: xx
    secret: xx
  tas:
    user: user1
    password: user1
    url: http://192.168.1.190:28080/tas/rest/api/v1
    anverse: bid:Anverso
    reverse: bid:Reverso
    face: bid:Rostro
    identification: bid:IDENTIFICACION
    fingers: bid:Minucia
    reference: bid:REFERENCIA
    scan: bid:ScanId
    selfie: bid:Selfie
    recording: bid:Grabacion
    address: bid:Comprobante
    id: bid:OperationId
    casefile: bid:Expediente
    idType: bid:TipoID
    name: bid:Nombre
    surname: bid:PrimerApellido
    lastname: bid:SegundoApellido
    date: bid:Fecha
    contract: bid:Contrato
    signedContract: bid:ContratoFirmado
    singleFinger: bid:Dedo
eureka:
  client:
    serviceUrl:
      #defaultZone: http://10.150.110.50:8761/eureka/
      defaultZone: http://192.168.1.60:8761/eureka/
  instance:
    prefer-ip-address: true
logging:
  level:
    org.springframework: INFO
    com.teknei.bid: INFO
  pattern:
    console: "%d{yyyy-MM-dd HH:mm:ss} - %msg%n"
    file: "%d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n"
  #file: C:\opt\bidserver\logs\tkn-bank-document-api-log.log
  file: /opt/bidserver/logs/tkn-service-facial-api-log.log
spring:
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://192.168.1.190/bid_qa
    username: postgres
    password: Administrador*2017
  jpa:
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
  http:
    multipart:
      max-file-size: 5MB